components:
  schemas:
    MessageRegistry_MessageRegistry:
      $ref: http://redfish.dmtf.org/schemas/v1/MessageRegistry.v1_6_2.yaml#/components/schemas/MessageRegistry_v1_6_2_MessageRegistry
      description: The MessageRegistry schema describes all message registries.  It
        represents the properties for the message registries themselves.
      x-longDescription: This resource shall represent a message registry for a Redfish
        implementation.
title: '#MessageRegistry.MessageRegistry'
x-copyright: Copyright 2014-2023 DMTF. For the full DMTF copyright policy, see http://www.dmtf.org/about/policies/copyright
x-owningEntity: DMTF
